Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004351 [JEDI VCL] 00 JVCL Components feature N/A 2008-03-04 04:57 2008-11-02 14:41
Reporter AlexB View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004351: Move JvgMailSlot into main part of library (Jv)
Description Globus components are deprecated and drift towards archive. In this connection I propose to move JvgMailSlot component into main part of JVCL (JvMailSlot): the component is wrapper of generic Windows API and is not specific for Globus lib.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0014274)
obones (administrator)
2008-03-04 10:24

What does this component do? Is the name appropriate?
I have no idea what a "mail slot" is and the documentation is not that great for this component. Can you enlighten me on this?
(0014276)
AlexB (reporter)
2008-03-04 23:03

MSDN Library
 Win32 and COM Development
  System Services
   Interprocess Communications
    Mailslots
     About Mailslots

http://msdn2.microsoft.com/en-us/library/aa365130.aspx [^]
(0014430)
obones (administrator)
2008-07-23 07:16

Ok, this component should be moved
(0014953)
AHUser (developer)
2008-11-02 14:41

Renamed to TJvMailSlot and moved to the JvSystem package.

- Issue History
Date Modified Username Field Change
2008-03-04 04:57 AlexB New Issue
2008-03-04 10:24 obones Note Added: 0014274
2008-03-04 10:24 obones Status new => feedback
2008-03-04 23:03 AlexB Note Added: 0014276
2008-07-23 07:16 obones Note Added: 0014430
2008-07-23 07:16 obones Status feedback => confirmed
2008-11-02 14:41 AHUser Status confirmed => resolved
2008-11-02 14:41 AHUser Fixed in Version => Daily / SVN
2008-11-02 14:41 AHUser Resolution open => fixed
2008-11-02 14:41 AHUser Assigned To => AHUser
2008-11-02 14:41 AHUser Note Added: 0014953


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker